Puoi utilizzare un qualsiasi smartphone o tablet con Sistema Operativo Android o Apple iOS dotato di connessione Internet.

Fai attenzione affinchè la versione del Sistema Operativo sia la 4.4 o superiore, per sistemi Android, o 11.0 Superiori per sistemi iOS, e che il Bluetooth supporti almeno la versione 4.0.

Clicca sul link per prendere visione dei telefoni compatibili.